CFD Online Logo CFD Online URL
Home > Forums > FLUENT

FLUENT 15.0 vs older version (worse convergence!)

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   April 16, 2014, 13:30
Default FLUENT 15.0 vs older version (worse convergence!)
Join Date: Mar 2010
Posts: 52
Rep Power: 7
SH_P is on a distinguished road

I recently updated to Fluent 15.0 and I am facing a weird problem. For some of my cases I get a converged solution in fluent 14.5.7 (and any older version) but they don't converge (and some times diverge) in version 15.0. I tried to set up the cases from scratch, I even regenerated the mesh using ICEM CFD 15.0, but I still have this problem.

I have noticed that this happens when I have large number of low quality cells in my mesh (due to the prism layer, etc.) I think version 15 can not handle low quality cells as good as older versions...!

Does anyone else faces the same issue? Any idea why it is happening?

SH_P is offline   Reply With Quote


fluent 15.0

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
looking for a smart interface matlab fluent chary FLUENT 8 July 2, 2014 07:14
Problem in using parallel process in fluent 14 Tleja FLUENT 3 September 13, 2013 10:54
Change in Fluent 13.0 version shubham208011 FLUENT 1 July 23, 2013 01:30
error when using old version FLUENT files rahul FLUENT 0 July 2, 2007 04:59
FLUENT Version Mis-Match Discrepancy asd Main CFD Forum 0 April 19, 2007 04:58

All times are GMT -4. The time now is 00:33.